@charset "utf-8";
/* CSS Document */

body {
    background:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px
}

img.logo {
    display: block;
    margin-left: auto;
    margin-right: auto; 
	}
	
.box {
	border-style: solid;
    border-color: #345065;
	border-width: 3px;
    border-radius: 8px;
	width: 30em;
	font-family:Arial, Helvetica, sans-serif;
}

ul.whatsnew {
	font-size:16px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
margin-left:20px;
padding:5;

}

.download {
	font-size:16px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
}

A.white{  
color: #FFF;
}

.red{  
color: #CC0000;
}

h3.headline {
	background-color: #345065;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
    padding: 0px;
    margin: 0px;
}

h4  { 
    font: Arial, Verdana, sans-serif;
	font-size:14px;
    font-weight:bold; 
	background-color: #CCCCCC;
    padding:0; 
    margin:10px 0 0 0; 
} 
	
P.blocktext {
    margin-left: auto;
    margin-right: auto;
    width: 24em
}

.home {
	color:#666;
	text-decoration: none;
	text-align: right;
}

a.footerlink {
	color:#FFF;
	text-decoration: none;
	text-align: center;
}

.footerlink {
	color:#FFF
	text-decoration: none;
	text-align: center;
}

.clearfix:after {
    display:block;
    clear:both;
}

/*----- Menu Outline -----*/
.menu-wrap {
    width:100%;
    box-shadow:0px 1px 3px rgba(0,0,0,0.2);

}

.menu {
    width:1000px;
    margin:0px auto;

}

.menug {
    width:1000px;
    margin:0px auto;

}

.menu li {
    margin:0px;
    list-style:none;
    font-family:'helvetica';
}

.menu a {
    transition:all linear 0.15s;
    color:#ffffff;
    background:#345065;
     text-decoration:none;
}

.menug a {
    transition:all linear 0.15s;
    color:#ffffff;
    background:#29a44e;
     text-decoration:none;
}

.menu li:hover > a, .menu .current-item > a {
    text-decoration:none;
    color:#be5b70;
}

.menug li:hover > a, .menu .current-item > a {
    text-decoration:none;
    color:#29a44e;
}

.menu .arrow {
    font-size:11px;
    line-height:0%;
}

/*----- Top Level -----*/
.menu > ul > li {
    float:left;
    display:inline-block;
    position:relative;
    font-size:19px;

}

.menug > ul > li {
    float:left;
    display:inline-block;
    position:relative;
    font-size:19px;

}

.menu > ul > li > a {
    padding:10px 40px;
    display:inline-block;
    text-shadow:0px 1px 0px rgba(0,0,0,0.4);
    decoration: none;
}

.menug > ul > li > a {
    padding:10px 40px;
    display:inline-block;
    text-shadow:0px 1px 0px rgba(0,0,0,0.4);
    decoration: none;
}

.menu > ul > li:hover > a, .menu > ul > .current-item > a {
    background:#2e2728;
        color:#FFFFFF;
}

.menug > ul > li:hover > a, .menu > ul > .current-item > a {
    background:#29a44e;
        color:#FFFFFF;
}
/*----- Bottom Level -----*/
.menu li:hover .sub-menu {
    z-index:1;
    opacity:1;
}

.menug li:hover .sub-menu {
    z-index:1;
    opacity:1;
}

.sub-menu {
    width:160%;
    padding:5px 0px;
    position:absolute;
    top:100%;
    left:0px;
    z-index:-1;
    opacity:0;
    transition:opacity linear 0.15s;
    box-shadow:0px 2px 3px rgba(0,0,0,0.2);
    background:#2e2728;
}

.sub-menug {
    width:160%;
    padding:5px 0px;
    position:absolute;
    top:100%;
    left:0px;
    z-index:-1;
    opacity:0;
    transition:opacity linear 0.15s;
    box-shadow:0px 2px 3px rgba(0,0,0,0.2);
    background:#29a44e;
}

.sub-menu li {
    display:block;
    font-size:16px;
}

.sub-menug li {
    display:block;
    font-size:16px;
}

.sub-menu li a {
    padding:10px 30px;
    display:block;
}

.sub-menug li a {
    padding:10px 30px;
    display:block;
}

.sub-menu li a:hover, .sub-menu .current-item a {
    background:#345065;
    color:#000000
}

.sub-menug li a:hover, .sub-menu .current-item a {
    background:#29a44e;
    color:#000000
}



